New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Audiobook

Split a segment at offset

POST
/api/v1/audiobook/projects/{project_id}/segments/{segment_id}/split

Path Parameters

project_id*Project Id
segment_id*Segment Id

Request Body

application/json
  1. body
offset*Offset

Character offset to split at

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'http://127.0.0.1:8100/api/v1/audiobook/projects/string/segments/string/split' \  -H 'Content-Type: application/json' \  -d '{  "offset": 0}'
Example Response
null